New metatrader 4 compatible indicators - page 83

40mitch
25
40mitch  

I'm a big fan of the SupDem indicator, especially the Insanity Industries MTF version. I'm trying to use it for visual backtesting, but it erases the supply and demand zones after they've been invalidated.

Are you aware of any modified versions that allow the historical zones to appear on a chart? Or perhaps is there a Forex-TSD indicator that does the same sort of thing?

Mladen Rakic
160093
Mladen Rakic  
40mitch:
I'm a big fan of the SupDem indicator, especially the Insanity Industries MTF version. I'm trying to use it for visual backtesting, but it erases the supply and demand zones after they've been invalidated. Are you aware of any modified versions that allow the historical zones to appear on a chart? Or perhaps is there a Forex-TSD indicator that does the same sort of thing?

40mitch

I don't know about the others but I am not familiar with that indicator. Why don't you contact the author of it?

40mitch
25
40mitch  

There's a version (I think it's older) of the indicator available for download on this site.

Forex TSD - forex forum - Download SupDem.ex4

And it's referenced on post #252 on this thread (someone else responded, not you mladen).

I'm having no success connecting with the author so I thought I'd give you guys a try since you're on top of all types of indicators.

Mladen Rakic
160093
Mladen Rakic  

Multiple momentum (up to 25 momentum values in one sub-window) : multiple_momentum_nmc.ex4

This version is built with build 625 (just in case that current build 633 is not downwards compatible)

camisa
587
camisa  

Hi, I have the attached indicator (ex4 file only) and it works on one computer but I can't get my MT4 to recognize it on another computer... MT4 version is the same on both computers (625)

What I am doing wrong?

Mladen Rakic
160093
Mladen Rakic  
camisa:
Hi, I have the attached indicator (ex4 file only) and it works on one computer but I can't get my MT4 to recognize it on another computer... MT4 version is the same on both computers (625) What I am doing wrong?

Seems nothing (doing wrong)

I have tried it on build 625, build 628 and build 633 and all are working (with or without dll enabled, with or without external libraries import enabled). Maybe the versions of build 625 you have are different in something (if they come from different brokers)

Check experts journal tab of terminal if it writes out something there but do not be surprised if it does not show anything there (this new metatrader 4 does that sometimes - refuses to work with some stuff and you can just scratch your head what is going on)

camisa
587
camisa  
mladen:
Seems nothing (doing wrong)(this new metatrader 4 does that sometimes - refuses to work with some stuff and you can just scratch your head what is going on)

:P one thing I have noticed is that whenever I add a new .mq4 indicador I must always open it in Editor, compile it and save it for MT4 to recognise it :P

anyway, thanks for your input

myname
3231
myname  

Can now Woodies CCI be made using just buffers (before it was lacking buffers to be one indicator)

Mladen Rakic
160093
Mladen Rakic  
nbtrading:
Can now Woodies CCI be made using just buffers (before it was lacking buffers to be one indicator)

Yes it can, but lets wait for a couple of days to see what exactly is going on (still the more than 8 drawing buffers is undocumeneted - no sign of it in help files at all)

myname
3231
myname  
mladen:
Yes it can, but lets wait for a couple of days to see what exactly is going on (still the more than 8 drawing buffers is undocumeneted - no sign of it in help files at all)

I see. Thanks for the reply